#external{
	color: limegreen;
}

*{
	font-family: "Verdana";
	font-size: 15px;
}

h1 {
	font-size: 40px;
}

h2 {
	text-transform: uppercase;
}

.learned{
	background-color: lightgreen;
}

[class="li-tools"]{
	border-color: black;
	border-style: solid;
	width: 250vw;
}

img + ul {
	list-style-type: lower-latin;
}

section img{ 
	height: 200px;
	border-radius: 150px;

}


ul ~ p{
	text-align: center;
}

body>section>ul>li {
	letter-spacing: 2px;
}
